check process postfix with pidfile /var/spool/postfix/pid/master.pid
    start program = "/usr/bin/systemctl start postfix"
    stop program  = "/usr/bin/systemctl stop postfix"
    if failed host localhost port 25 type tcp protocol smtp then restart
    depends on postfix_bin

check file postfix_bin with path /usr/sbin/postfix
    if failed permission 755 then unmonitor
